Skilled Trades - Android - Bug #10999

User are able to see old messages in a team chat when added after Admin accepted the follow
requested.

10/23/2024 02:56 PM - Shubham J

Status: Resolved Start date: 10/23/2024
Priority: Urgent Due date: 10/23/2024
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Scenario:- Admin created a team > Admin sent some messages in the team > Directly added 1 user and 1 teamleader > user left the
team > Admin and teamleader started chatting in the team > user requested to follow that team > user able to see the old chat.

History

#1 - 10/23/2024 03:19 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 10/23/2024 05:08 PM - Amitesh Kumar Rai
- Status changed from New to Feedback

- Assignee changed from Amitesh Kumar Rai to Shubham J

#3 - 10/23/2024 05:17 PM - Shubham J

- Status changed from Feedback to New

#4 - 10/23/2024 05:26 PM - Shubham J

- Description updated

#5 - 10/24/2024 09:39 AM - Shubham J

- Assignee changed from Shubham J to Amitesh Kumar Rai

#6 - 10/24/2024 04:58 PM - Shubham J

- Assignee changed from Amitesh Kumar Rai to Iram Hamdani

#7 - 10/24/2024 05:01 PM - Iram Hamdani
- Due date set to 10/23/2024

- Status changed from New to Resolved

displaying of old chat to the user when Exits team check issue was in AcceptTeaminvitation date time wrongly inserted in database while adding user
#8 - 10/25/2024 02:59 PM - Shubham J

- Subject changed from User are able to see old messages in a team chat when added directly. to User are able to see old messages in a team chat

when added after Admin accepted the follow requested.

#9 - 10/25/2024 03:00 PM - Shubham J

- Status changed from Resolved to Closed

#10 - 10/25/2024 05:16 PM - Shubham J

- Status changed from Closed to Resolved

#11 - 10/25/2024 05:16 PM - Shubham J

- Status changed from Resolved to Reopened

#12 - 10/25/2024 06:36 PM - Iram Hamdani
- Status changed from Reopened to Feedback

no such issue found Quality Analyst Mistake

#13 - 10/25/2024 06:38 PM - Iram Hamdani

- Status changed from Feedback to Resolved

no such issue found
